Subject: New project
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 4 Dec 2006 15:30:38 -0500

Mike,
I need to have you add in a new function.  I currently have a function which allows me to import in our orders from telemarketing.  I first export customer info (who previously have ordered from us) and I send those customers who will be called on.  Since only a small amount of orders are even processed in the old system, the files I have just exported that need to be called on are relatively small.  These customers that I am sending will only keep them busy for a short time.  So here is what I am needing:
1) I will need the ability to export previous customers' order info. to excel for our telemarketing group.
2) I need the ability to import in orders of those customers who have are purchasing again.  We would probably have to run any credit cards manually but the ability to add in credit card info after it is approved.
Steve just hired a new telemarketing group who will be contacting our customers for us.  I will send them what lists I have now but it will probably not last long.  Let me know what you think about all of this.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]